@charset "utf-8";



/*===============================================技术支持：凡高网络 银灵子================================================*/



body{  min-width: 1240px; margin:0 auto; position: relative;   }



.j_body{ position: relative;}



.main_box,.m{ margin:0 auto; width:1200px; position:relative;}



.main_box_small{ margin:0 auto; width:1115px; position:relative;}



/*===============================================header================================================*/

#header{ position:relative;  background:#fff; width:100%;    z-index:999;}

#header .main_box{ position:relative;}

#header .left{ display:table; padding-top:30px; }

#header .left a { display:table-cell; vertical-align:middle;}

#header .top_tel{   position:absolute; top:42px; right: 0px;}

#header .top_tel span{ background:url(../images/icon_top_tel.png) 0px center no-repeat; font-size:14px; display: block; font-size: 16px; color: #454443; height:20px; line-height:20px;  padding-left:18px; }

#header .top_tel strong{ font-size:28px; font-weight:bold; color:#24448f; display: block;}

#header .link_box{ right:0px; top:54px; position:absolute;}

#header .link_box a{  position:relative;   color:#a4a4a7; font-size:14px; height:16px; line-height:14px;}

  

/*=================导航=================*/

.nav{  padding-top:25px;}

.nav ul{ margin-right: -10px;}

.nav li { display:block; position:relative;  background:url(../images/line_nav_li.png) left center no-repeat; width:151px; float:left;}

.nav li:first-child{background:none; }

.nav li .a{ display:block;text-align:center;  height:46px; line-height:46px;}

.nav li .a i{ position:absolute; bottom:0; left:-1px; z-index:1; display:block; width:100%; height:0; border-radius:5px 5px 0 0; overflow: hidden;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */
}

.nav li .a strong{ display:block; position:relative; z-index:3; text-align:center;  height: 46px; line-height:46px; font-size:15px; color:#272729;  font-weight:bold; transition:.3s;}

.nav li:hover .a strong{  color:#fff;  }

.nav li:hover .a:hover i{ height:46px; } 

.nav li:last-child{ background:none !important;}

.nav .on .a strong{ color:#fff;  }

.nav .on .a i{ height:46px; } 

.nav ul li .list{ border-radius:5px 5px 0 0; overflow: hidden;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */
top: 0; left:-1px; z-index:2; display:none; width:151px; position:absolute;  font-size:15px; padding-top: 46px;}

.nav ul li .list .box{ padding:0px 10px 10px 10px;}

.nav ul li .list a{height:30px;  border-top:1px solid #134a9a;  border-top:1px solid rgba(255,255,255,.1); text-align:center; display:block; line-height:30px; color:#99b4dc; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; font-size:13px;}

.nav ul li .list a:hover{ color:#fff;}





/*================= banne===================*/

#banner{ position:relative; height:500px; overflow: hidden; }

#banner .bd { position:relative;}

#banner .bd a{ display:block; width:100%; height: 500px; overflow: hidden; }

#banner .hd{  margin:0 auto; position:absolute; width:100%; top: 0px;}

#banner .hd ul{ margin:0 auto;   z-index:9; width:1100px; display:inherit;   position:relative;  }

#banner .hd ul li{ display:inline-block; padding-top:13px;}

#banner .hd ul li a{  border-radius:50%;  height:6px; width:6px; margin:0 3px; display:block; background:#b92e32;  }

#banner .hd ul li a:hover{ background:#fff;  }

#banner .hd ul .on a{  background:#fff;  }

#banner  .bnt{ position:absolute;  top:50%; z-index:3; margin-top:-22px;}

#banner  .bnt:hover{ }

#banner .main_box{ position:relative; height:500px;}

#banner .prev{ position:absolute; left:-54px; }

#banner .next{ position:absolute; right:-54px; }



/*==========================================首页=============================================*/

.s_main_box{ margin:45px auto; }

.s_title{ position:relative; margin-bottom:30px;}

.s_title h1{ display:block;}

.s_title strong{  font-size:18px; padding-right:10px; color:#24448f; font-weight:bold; text-transform:uppercase;}

.s_title span{ font-size:16px; color:#303032;  font-weight:bold; }

.s_title .more{ position:absolute; right:0; font-size:12px; color:#666; top:0; line-height:24px;}

.s_title .more:hover{ color:#24448f;}



/*================= 首页产品===================*/

#s_pro .n_right{ height:540px; overflow:hidden;}

#s_pro .left{ }

#s_pro .left { width:230px; float:left; border:1px solid #e9e9ec;  overflow:hidden;}

#s_pro .left .title{ height:90px; padding-left:63px; background:url(../images/icon_sub_nav.png) 20px center no-repeat #24448f;}

#s_pro .left .title strong{ display:block; color:#fff; font-size:14px; text-transform: uppercase;}

#s_pro .left .title span{ display:block; color:#fff; font-size:15px; font-weight: 700;  padding-top: 27px;} 

#s_pro .left .content{ padding: 20px 0px;}

#s_pro .left  a{ padding-left: 30px; display:block;  height:35px;   background:url(../images/bg_sub_li.png) 20px center no-repeat; }

#s_pro .left  a strong{ width:175px; margin:0 auto; display:block; position:relative; font-size:15px; color:#4f4f50; line-height:36px; height:36px; overflow:hidden;}

#s_pro .left  a:hover { background:url(../images/bg_sub_li_hover.png)  23px center  no-repeat;}

#s_pro .left  a:hover strong{  color: #24448f; }


#s_pro_list{ margin-top: -15px; position:relative; }
#s_pro_list .bd{ margin:0px -15px; overflow: hidden;}
#s_pro_list .bd ul{}

#s_pro_list .bd li{ float:left; position:relative;  width:215px; height: 200px; background: #e4e6e9;   overflow:hidden; display:block; margin:15px 15px; }

#s_pro_list .bd li a{ display:block;    overflow:hidden;}

#s_pro_list .bd li .pic_box{width:215px; height:160px; overflow: hidden; border:1px solid #d3d3d3; box-sizing:border-box; }

#s_pro_list .bd li img{  display:block; width:100%; height:100%; }

#s_pro_list .bd li h1{  display:block; line-height:40px; text-align:center;  font-size:15px; color:#636363;  white-space: nowrap;overflow:hidden;text-overflow: ellipsis;  }

#s_pro_list .bd li:hover h1{  color:#fff; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */}

#s_pro_list .bd li:hover .pic_box{  }

#s_pro_list  .bnt{ position:absolute;  top:50%; z-index:3; margin-top: -12px;}

#s_pro_list .prev{ position:absolute; left:-54px; }

#s_pro_list .next{ position:absolute; right:-54px; }

  



/*================= 首页关于 ===================*/

#s_about{ margin-top: 50px; }

#s_about .main_box{ position:relative;}

#s_about .left{ width: 685px;}

#s_about .right{ width: 455px; }

#s_about .content{ background:#f7f7f8; padding:40px 0;border-top: 1px solid #eaeaed;  }

#s_about .content .main_box{ height: 244px;}

#s_about .left .pic{ position: absolute; top: 8px; left: 0;}
#s_about .left .pic img{}
#s_about .left .text_box{ padding-left: 365px; padding-top:10px;}

#s_about .left h1{ color:#24448f; font-size:18px; padding-top: 10px; display:block;}

#s_about .left  p{ line-height:26px; padding-top:15px; font-size:14px; color:#4f4f51; height: 104px; overflow:hidden; }

#s_about .left .more{ font-size:14px; color:#fff; background:#24448f; border-radius:3px; height:40px; line-height:40px; text-align:center; display:block; margin-top:25px; width:147px;  
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */}

#s_about .left .more:hover{ background:#1e5db8;}



/*================= 首页资质 ===================*/ 

#s_honor{ overflow:hidden;} 

#s_honor .s_title2{ padding-top: 13px; position: relative; border: none; height: 30px; margin-bottom: 35px; } 

#s_honor .s_title2 strong{ font-size:22px; color: #204f98; font-weight: bold;}

#s_honor .s_title2 span{ font-size:18px; color: #505151; font-family:arial; text-transform: uppercase;}

#s_honor .hd{ position: absolute; right: 0; top: 20px;}

#s_honor .hd a{ font-size:14px; color:#4c4c4c; background:#e4e6e9;  font-family: "SimSun";  text-transform: uppercase; height:16px; line-height:16px; text-align:center; display: inline-block; margin-left: 6px; width:40px;}

#s_honor .hd a span{ padding-left: 5px; color: #636161;   display: inline-block;}

#s_honor .hd a:hover{ color: #fff;  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */}

#s_honor .s_title{ height: 32px; margin-bottom: 40px;}

#s_honor ul { margin-right:-30px;}

#s_honor ul li{ display:block; float: left; margin-right: 30px;}
#s_honor ul li .pic_box{ width: 130px; height: 143px; background: #fff; overflow: hidden;}
#s_honor ul img{ margin:0 auto; height: 143px; display: block;}



 

/*================= 首页新闻 ===================*/

  

#s_news{ padding-top: 50px; border-top: 1px solid #edeff2;}

#s_news .hd{ position: absolute; right: 0; top: 0;}

#s_news .hd a{  font-size:15px; color:#4c4c4c; background:#e4e6e9; border-radius:3px; height:32px; line-height:32px; text-align:center; display: inline-block; margin-left: 20px; width:120px;}

#s_news .hd a span{ padding-left: 5px; color: #636161;  font-family: "SimSun"; text-transform: uppercase; font-size: 14px; display: inline-block;}
#s_news .hd a.on{color: #fff;
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ 
}
#s_news .hd a.on span{ color: #fff;}

#s_news .s_title{ height: 32px;}



#s_news .left{ width: 720px;}

#s_news .right{ width: 435px;}

#s_news .left .content{ overflow: hidden; height: 258px;}

#s_news .left ul{ margin-right: -30px;}

#s_news .left li{ display:block; height: 293px; border-bottom: 2px solid #cbcdcf; position:relative; float:left; width: 220px; margin-right:30px; }

#s_news .left li a{ display:block;}

#s_news .left li a .pic_box{ width:220px; height:165px; overflow:hidden;}

#s_news .left li img{ width:220px; height:165px; display:block; }

#s_news .left li h1{  display:block; font-size:15px; color:#060606; padding-top: 10px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#s_news .left li span{ color: #9a9b9d; margin-bottom: 15px; padding-top: 5px; display: block; font-size: 12px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

#s_news .left li p{line-height: 18px; height: 36px; font-size: 12px; color: #7e7f80; }

#s_news .left li:hover h1{ color:#24448f;}

#s_news .left li:after{ content:""; width:0px; height:2px; background:#24448f; display:block; position: absolute; right:0; bottom:-2px; transition:.5s;}
#s_news .left li:hover:after{ width:100%; left:0; right:auto;}


#s_news .right li{}

#s_news .right  ul{  overflow: hidden;  }

#s_news .right  li{ line-height: 34px; position: relative;  padding-left: 18px; background: url(../images/icon_news_li.png) left center no-repeat; display:block; }

#s_news .right  a{ font-size:14px; width: 300px; display: block; color:#5d5d5e; display:block; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

#s_news .right  a:hover{color:#24448f;}

#s_news .right  span{font-size:12px; color:#c9cacb; position:absolute; right:0; top:0; line-height:33px;}  

 

/*==============成功案例====================*/

#s_case{ padding: 50px 0;  }

#s_case .bd{ overflow: hidden;}

#s_case ul { margin-right:-30px;   }

#s_case li{ float:left; width:225px; margin-right: 19px; background: #fff;   display:block;}

#s_case li a{ display:block;    }

#s_case li .pic_box{ width:225px; height:170px; display:table; overflow:hidden;   }

#s_case li img{  width:225px; height:170px; display:block; margin: 0 auto;}

#s_case li h1{  display:block; line-height:45px; height:45px; font-size:14px; color:#434242; text-align:center;}

#s_case li:hover h1{ color: #fff; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }

#s_case li:hover a{text-decoration:none;}

#s_case  .bnt{ position:absolute;  top:50%; z-index:3; margin-top: -12px;}

#s_case .prev{ position:absolute; left:-54px; }

#s_case .next{ position:absolute; right:-54px; }

  

/*==========================================footer=============================================*/

#footer{position:relative;background: #545556;background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */background: linear-gradient(top left, #24448f,#058fcd); /* firefox */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */}

#footer .up_box{position:relative;padding-top:40px;padding-bottom:40px}

#footer .up_box .main_box{position:relative; background: url(../images/foot_logo.png) left center no-repeat;}

#footer .main_box{ position:relative;}



#footer .up_box{  position:relative;   }



#footer .content{width:520px;padding-left: 75px;height: 130px;margin-left: 256px;border-left: 1px solid #148ac1;} 



#fot_ewm{  display:block; position:absolute; right:0; top:0; height:120px;}



#fot_ewm img{ width: 120px; display:block;}



#fot_ewm span{width: 120px; text-align:center; font-size:14px; color:#757577; line-height:20px; display:block; }



#fot_nav{ display:block; margin-bottom:12px;  } 



#fot_nav a{ display:inline-block; padding-right:30px;  font-size:15px; color:#fff;}



#fot_nav a:hover{ text-decoration:underline;}



 



#fot_tel_box{ position:absolute; right:145px; top:10px; color:#fff;}

#fot_tel_box a span{ display:block; font-size:14px; width:75px; padding-left:40px; text-align:left; color:#fff; height:35px; line-height:35px; background:url(../images/icon_online.png) 20px center no-repeat;
 }
#fot_tel_box a{ width:115px; height:35px; float:right; margin-bottom:20px; display:block;  -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;
   background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
#fot_tel_box a:hover{ border-radius: 18px; }



#fot_tel_box span{ display:block; font-size:14px; text-align:right; margin-bottom:5px;}



#fot_tel_box strong{ font-size:22px; display:block; text-align:right; }



 



#fot_contact{  }

#fot_contact .p{display:block;font-size:14px;line-height:30px;padding:10px 0 15px;color: #e0e0e0;}

#fot_contact a{ margin-left:10px; font-size:14px; color: #aeaeaf; display:inline-block; padding-left:20px; background:url(../images/icon_add.png) left center no-repeat; }



#fot_contact a:hover{ color:#fff;}



#footer .un_box{position:relative;border-top: 1px solid #148ac1;}

#footer .un_box .main_box{ position: relative;}

#footer .un_box h1{line-height:65px;color: #fff;font-size:12px;}

#footer .un_box .a{position: absolute;right: 0;top: 0;line-height: 65px;color: #fff;font-size:12px;z-index: 9;}
#footer .un_box *{color: #fff;}
#footer .un_box  a:hover{opacity:1;filter:alpha(opacity=100); color:#fff;}







/*==============================--内页开始==============================-*/

#n_main_box{ margin-bottom:60px; }

#n_banner{ display:block; width:100%; height:314px; position: relative; }
.n_container{ padding:50px 0 65px;}

#erji{ padding:56px 0; background:#f6f8f9; text-align:center; position:relative;}
#erji .line_bg{position:absolute;top: 76px;left:50%;margin-left:-200px;width:400px;height:2px;background:#24448f;}
#erji .title{display:inline-block;padding:0 25px;background:#f6f8f9;position: inherit;z-index:100;}
#erji .title h4{ font-size:16px; color:#404041; text-transform:uppercase;}
#erji .title h2{ font-size:24px; color:#404041;}
#erji ul{ font-size:0; margin-top:38px; overflow:hidden;}
#erji ul li{ display:inline-block; margin:0 14px; width:180px; height:44px; line-height:44px; border:#d2d2d2 1px solid; -moz-border-radius: 22px; -webkit-border-radius: 22px; border-radius:22px; transition:.3s;}
#erji ul li a{ display:block; font-size:14px; color:#4b4b4b;}
#erji ul li:hover{ border:1px solid #24448f;}
#erji ul li:hover a{ color:#24448f;}
#erji ul li.on{ border:0; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
#erji ul li.on a{ color:#fff}

/*====翻页====*/
.j_pages{margin:0 auto 0 auto}
.j_pages .box{display:inherit;width:100%;text-align: center; padding-top:50px;}
.j_pages .box li{display:inline-block;}
.j_pages a{padding: 0px 13px;height: 35px;line-height: 35px;display:inline-block;border: #e3e4e7 1px solid;margin: 0 2px;color: #5d5d5d;font-size: 14px;box-sizing: border-box;}
.j_pages a font{font-size:14px;font-family:SimSun;color: #5d5d5d;}
.j_pages .on{color:#fff !important;border: #0c7ebf 1px solid; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
.j_pages .page-active a{color:#fff !important;border: #0c7ebf 1px solid; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }

/*.j_pages span{background:#59a058;color:#fff !important;}*/
.j_pages a:hover{color:#fff !important;text-decoration:none;border: #0c7ebf 1px solid; 
 background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ 
}
.j_pages a:hover font{color:#fff}
.j_pages a.u_bnt{transition:all 1s;-moz-transition:all 1s;-webkit-transition:all 1s;-o-transition:all 1s}


#n_case{}
#n_case ul{ margin:0 -21px; margin-top:-48px;}
#n_case ul li{ width:372px; float:left; margin:0 21px; margin-top:48px;}
#n_case ul li .img{ width:372px; height:281px; overflow:hidden;}
#n_case ul li .img img{ width:100%; height:100%; transition:1s;}
#n_case ul li:hover .img img{ transform:scale(1.1)}
#n_case ul li h5{ height:50px; line-height:50px; text-align:center; font-size:18px; color:#777777; background:#fafafb; transition:.3s; padding:0 20px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
#n_case ul li:hover h5{ color:#fff; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }

#n_shebei{}
#n_shebei ul{ margin:0 -13px; margin-top:-48px;}
#n_shebei ul li{ width:280px; height:249px; float:left; margin:0 13px; margin-top:48px;}
#n_shebei ul li .img{ width:278px; height:207px; border:1px solid #e5e5e5; overflow:hidden;}
#n_shebei ul li .img img{ width:100%; height:100%; transition:1s;}
#n_shebei ul li:hover .img img{ transform:scale(1.1)}
#n_shebei ul li h5{ height:39px; line-height:39px; border:1px solid #e5e5e5; border-top:0; text-align:center; font-size:13px; color:#4a4a4a; background:#f6f8f9; transition:.3s; padding:0 20px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
#n_shebei ul li:hover h5{ color:#fff; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }



#n_chengguo ul{ margin:0 -26px;}
#n_chengguo ul li{float:left;width:260px;height: 349px; background:#f6f8f9; padding:10px; margin: 0 26px 64px;box-sizing:  border-box; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
#n_chengguo ul li .pic_box{width: 100%;height: 329px;display:table;overflow:hidden; background:#fff;}
#n_chengguo ul li .pic_box .box{display:table-cell;vertical-align:middle;text-align: -webkit-center;}
#n_chengguo ul li img{max-width: 240px;max-height: 329px;display:block;}
#n_chengguo ul li h5{font-size: 14px;color: #7b7b7b;text-align:center;margin:1.5rem 0 1rem;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
#n_chengguo ul li:hover{  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
#n_chengguo ul li:hover h5{ color:#24448f}

#n_join ul li{ margin-bottom:20px;}
#n_join ul li .top{position:  relative;height:90px; background:#f6f8f9; padding: 20px 30px;box-sizing:  border-box;}
#n_join ul li .top i{ position:absolute; right:35px; top:50%; margin-top:-9px; width:18px; height:18px; background:url(../images/jia.png) center no-repeat;}
#n_join ul li .top h5{ font-size:16px; color:#5e5e5e; margin-bottom:10px;}
#n_join ul li .top h6{ font-size:12px; color:#818181}
#n_join ul li a.open .top{ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
#n_join ul li a.open .top i{ background:url(../images/jian.png) center no-repeat;}
#n_join ul li a.open .top h5{ color:#fff;}
#n_join ul li a.open .top h6{ color:#fff}
#n_join ul li .ar_article{ padding:35px; background:#f6f8f9; display:none}


.n_news_detail .left{float:left;width: 930px;}
.n_news_detail .ar_title{border-bottom: #f0f0f0 2px solid;padding-bottom: 0;margin-bottom: 40px;}
.n_news_detail .ar_title h3{font-size: 18px;color: #6c6c6c;line-height: 28px;}
.n_news_detail .ar_title h6 span{position:relative;font-size: 12px;color: #9b9b9b;display:inline-block;height: 56px;line-height: 56px;font-weight:normal;}
.n_news_detail .ar_title h6 span i{position:absolute;left:0;bottom: -2px;width:100%;height:2px;background-color: #24448f;}
.n_news_detail .right{float:right;width: 230px;box-sizing:border-box;}
.n_news_detail .right h4{font-size:16px;color: #fff; line-height:50px;padding:0 20px; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
.n_news_detail .right ul{padding: 0px 0 30px;background: #f3f3f8; margin-bottom:20px;}
.n_news_detail .right ul li{height: 46px;line-height:37px;box-sizing:border-box;margin: 0 20px 0 20px;padding-left: 11px;background: url(../images/dot.png) 0 22px no-repeat;color:#7e7e7e;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-bottom: #d2d2d2 1px solid;padding-top: 5px;}
.n_news_detail .right ul li a{color: #747474;font-size: 13px;}
.n_news_detail .right ul li a:hover{color: #24448f;}
.n_news_detail .right .img{ overflow:hidden; position:relative; width:230px; height:321px;}
.n_news_detail .right .img img{ transition:1s; width:100%; height:100%;}
.n_news_detail .right .img .txt{ position:absolute; border:1px solid rgba(255,255,255,.52);z-index:2; top:11px; left:10px; bottom:11px; right:10px; width:209px; height:296px;}
.n_news_detail .right .img .txt h5{ font-size:18px; color:#fff; margin-bottom:8px;}
.n_news_detail .right .img .txt span{ font-size:12px; color:#fff; text-transform:uppercase; font-family:arial; color:#fff;}
.n_news_detail .right .img:hover img{ transform:scale(1.1);}
.j_tab{  display:table; width:100%; height:100%;}
.j_tab_cel{ display:table-cell; vertical-align:middle; text-align:center;}


.shart_box{display:inline-block;float:right;margin-top: 5px;}
#j_shart_s_24 .bds_count{ font-size:12px;}
#j_shart_s_24{ padding-left:60px; position:relative;}
#j_shart_s_24 strong{display:block;position:absolute;left:0;z-index:2;line-height:36px;font-size:12px;color: #a3a0a9;font-weight: normal;}
#j_shart_s_24 .bds_qzone{background:url(../images/j_shart.png) center -224px no-repeat}
#j_shart_s_24 .bds_tsina{background:url(../images/j_shart.png) center -311px no-repeat}
#j_shart_s_24 .bds_tqq{background:url(../images/j_shart.png) center -195px no-repeat}
#j_shart_s_24 .bds_renren{background:url(../images/j_shart.png) center -340px no-repeat}
#j_shart_s_24 .bds_weixin{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_sqq{background:url(../images/j_shart.png) center -79px no-repeat}
#j_shart_s_24 .bds_fbook{background:url(../images/j_shart.png) center -166px no-repeat}
#j_shart_s_24 .bds_twi{background:url(../images/j_shart.png) center -137px no-repeat}
#j_shart_s_24 .bds_linkedin{background:url(../images/j_shart.png) center -108px no-repeat}
#j_shart_s_24 .bds_tieba{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_huaban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_douban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_copy{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_print{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_mshare{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_count{font-size:12px}

#ar_fot{position:relative;float:left;box-sizing: border-box;width: 100%;line-height: 50px;border-top: #dcdcdc 1px dashed;border-bottom: #dcdcdc 1px dashed;margin-top: 36px;}
#ar_fot h1{display:block;width: 465px;font-size: 12px;color: #adadad;font-weight: normal;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#ar_fot h1 a{font-size: 12px;color: #adadad;font-weight:normal;}
#ar_fot h1 a:hover{color: #24448f;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#063579; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}
#ar_fot a,#ar_fot span{}
#ar_fot .shart_box a{ line-height:36px;}
#ar_fot .fr{ text-align:right}

 

/*=================联系我们======================*/
#n_lianxi{ overflow:hidden;}
#n_lianxi .box1{ padding-bottom:65px; background:url(../images/lianxi_box1.jpg) 50% bottom no-repeat;}
#n_lianxi .box1 .fl{ width:612px;}
#n_lianxi .box1 .fl .h5{ font-size:24px; color:#343434; font-weight:bold; margin-bottom:20px;}
#n_lianxi .box1 .fl .p{ font-size:14px; color:#777777; line-height:30px;}
#n_lianxi .box1 .fl .p .tel{ font-size:28px; color:#dcb95c;}
#n_lianxi .box1 .fr{ margin-top:20px; float:left !important;}
#n_lianxi .box1 .fr .ewm{ width:135px; float:left; margin-left:30px; text-align:center; font-size:14px; color:#777777;}
#n_lianxi .box1 .fr .ewm img{ width:125px; height:125px; margin-bottom:10px; border:5px solid #eee;}

#n_news{ }
#n_news ul{ margin-top:-30px;}
#n_news ul li{ padding:30px 0; border-bottom:1px dotted #bcbcc2; overflow:hidden;}
#n_news .riqi{ width:86px; height:99px; background: url(../images/date_bg.jpg) center no-repeat; float:left; font-size:30px; color:#58595a; font-family:arial; display:table;transition: all .3s; -webkit-transition: all .3s; }
#n_news .riqi div{ width:86px; height:99px; text-align: center; display:table-cell; vertical-align:middle;}
#n_news .riqi span{ display:block; font-size:14px; color:#58595a;}
#n_news .txt{ padding-left:115px; margin-top:12px;}
#n_news .txt h5{ font-size:16px; color:#1f1f1f; margin-bottom:12px;transition: all .3s; -webkit-transition: all .3s;}
#n_news .txt p{ font-size:12px; color:#8a8a8c; line-height:24px; height:48px; overflow:hidden;}
#n_news ul li:hover .riqi{ color:#fff; background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24448f), color-stop(100%,#058fcd)); /* 兼容Safari4-5, chrome1-9 */ 
　　background: -moz-linear-gradient(top left, #24448f 0%, #058fcd 100%); /* firefox */
　　background: -webkit-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* chrome */
　　background: -o-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* opera */
　　background: -ms-linear-gradient(top left, #24448f 0%,#058fcd 100%); /* ie */
　　background: linear-gradient(top left, #24448f,#058fcd); /* firefox */
　　-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff',GradientType=1)"; /* 兼容IE8~IE9 */
　　filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 ); /* 兼容IE5~IE9 */ }
#n_news ul li:hover .riqi div{}
#n_news ul li:hover .riqi span{ color:#fff;}
#n_news .txt h5:hover{ color:#24448f; font-weight:bold;}

